lastAccountName: DVN3478
timestamps:
  login: 1619826891408
  logout: 1619828184748
  kits:
    foodstamps: 1619826940074
    tools: 1619740810792
  lastteleport: 1619827905721
ipAddress: 99.252.105.228
logoutlocation:
  world: world_the_end
  x: -0.6989905196676354
  y: 61.76636799395752
  z: 1.4327467381025643
  yaw: -139.06494
  pitch: 52.64996
lastlocation:
  world: world
  x: 226.5
  y: 67.0
  z: 798.5
  yaw: 134.54999
  pitch: -0.45000005
homes:
  home:
    world: world
    x: 227.76103336951778
    y: 67.0
    z: 798.8400335171126
    yaw: -63.151855
    pitch: 20.999853
